RubyGems.org

needy

0.0.2

My brain is too dumb to get it right alone.

installgem install needy -v 0.0.2
Authors

Matt Liggett

3,877 total downloads 1,266 for this version
Owners

A4d554668875ad91f4dc7ea951d1d57a

Gemfile
gem 'needy', '~> 0.0.2'
Versions
  1. 0.0.3 October 14, 2009 (5 KB)
  2. 0.0.2 October 12, 2009 (5 KB)
  3. 0.0.1 October 12, 2009 (5 KB)